/* Custom CSS */

.btnnew {

    background-color: #8fecff;
    border: none;
    color: black;
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    margin: 4px 2px;
    transition: 0.3s;

    border-radius: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05),
        0 2px 2px rgba(0, 0, 0, 0.05),
        0 4px 4px rgba(0, 0, 0, 0.05),
        0 8px 8px rgba(0, 0, 0, 0.05),
        0 16px 16px rgba(0, 0, 0, 0.05);

}


.btnnew:hover {
    background-color: #C3F4FF;
    color: black;
    cursor: pointer;
}

#page-content-2 {
    display: grid;
    width: 100%;
    grid-gap: 32px;
    padding: 32px 0 0px;
}

/*
@media( max-width: 992px )
{
	#topbar
	{
		display: none;
	}

}
*/

/*
hr {
	height: 1px;
    background-color: #143198;
    border: none;
	width: 65%;
}
*/

hr {
    background: url("../img/logo2.png") no-repeat top center;
    background-size: contain;
    display: block;
    height: 50px;
    border: 0;
    position: relative;
}

hr:before,
hr:after {
    content: '';
    display: block;
    position: absolute;
    background: #2248e4;
    height: 1px;
    top: 22px;
}

hr:before {
    left: 0;
    right: 60%;
    margin-right: 10px;
    margin-left: 70px;
}

hr:after {
    right: 0;
    left: 60%;
    margin-left: 10px;
    margin-right: 70px;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
    padding: 5px;
}

.card p {
    color: #000000;
}

.card:hover {
    background-color: #ccc;
}

.card-img-top {
    width: 100%;
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}


.text-center {
    text-align: center !important;
    justify-content: center !important;
}

#page-content-3 {
    display: grid;
    width: 100%;
    grid-gap: 32px;
    padding: 0px 0 0px;
}

.container th h1 {
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    color: #5B315F;
}

.container td {
    font-weight: normal;
    font-size: 1em;
    -webkit-box-shadow: 0 2px 2px -2px #0E1119;
    -moz-box-shadow: 0 2px 2px -2px #0E1119;
    box-shadow: 0 2px 2px -2px #0E1119;
}

.container {
    text-align: left;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
    display: table;
}

.container td,
.container th {
    padding-bottom: 2%;
    padding-top: 2%;
    padding-left: 2%;
}

/* Background-color of the odd rows */
.container tr:nth-child(odd) {
    background-color: #ccc;
}

/* Background-color of the even rows */
.container tr:nth-child(even) {
    background-color: #ddd;
}

.container th {
    background-color: #b1bbb1;
}

.container td:first-child {
    color: #333;
}

.container tr:hover {
    background-color: #b1bbb1;
    -webkit-box-shadow: 0 6px 6px -6px #0E1119;
    -moz-box-shadow: 0 6px 6px -6px #0E1119;
    box-shadow: 0 6px 6px -6px #0E1119;
}

.container td:hover {
    background-color: #5B315F;
    color: #fff;
    font-weight: bold;

    box-shadow: #49274D -1px 1px, #49274D -2px 2px, #49274D -3px 3px, #49274D -4px 4px, #49274D -5px 5px, #49274D -6px 6px;
    transform: translate3d(6px, -6px, 0);

    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: line;
}

@media (max-width: 800px) {

    .container td:nth-child(4),
    .container th:nth-child(4) {
        display: none;
    }
}

/*
.container td:hover {
  background-color: #FFF842;
  color: #403E10;
  font-weight: bold;
  
  box-shadow: #7F7C21 -1px 1px, #7F7C21 -2px 2px, #7F7C21 -3px 3px, #7F7C21 -4px 4px, #7F7C21 -5px 5px, #7F7C21 -6px 6px;
  transform: translate3d(6px, -6px, 0);
  
  transition-delay: 0s;
	  transition-duration: 0.4s;
	  transition-property: all;
  transition-timing-function: line;
}

@media (max-width: 800px) {
.container td:nth-child(4),
.container th:nth-child(4) { display: none; }
}*/

.button-alignment {
    text-align: center;
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active,
.accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

/* Dropdown Button */
.dropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

/*
@font-face {
   font-family: "Ameyallinda Signature";
   src: url("../Ameyallinda Signature.ttf");
}
*/

figure {
    border: thin #c0c0c0 solid;
    display: flex;
    flex-flow: column;
    padding: 5px;
    max-width: 320px;
    margin: auto;
}


figcaption {
    background-color: #111;
    color: #fff;
    font: italic smaller sans-serif;
    padding: 10px;
    text-align: center;
}

.neontext {
    color: #fff;
    text-shadow:
        0 0 7px #fff,
        0 0 10px #fff,
        0 0 21px #fff,
        0 0 42px #0fa,
        0 0 82px #0fa,
        0 0 92px #0fa,
        0 0 102px #0fa,
        0 0 151px #0fa;
}

.glowborder {
    box-shadow: 120px 80px 40px 20px #0ff;
}

.zoom {
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.2);
}

.outerdiv {
    width: 100%;
    /*    min-height: 100vh;*/
    /*    background: #EDF2F8;*/
    display: flex;
    align-items: center;
    justify-content: center;
}

.innerdiv {
    transform: scale(0.9);
    margin: 1rem;
    display: grid;
    grid-gap: 1.5rem;
    grid-template-rows: repeat(2, 22rem);
    grid-template-columns: repeat(4, 17rem);
}

.eachdiv {
    padding: 1rem 1.3rem;
    /*    border-radius: 0.8rem;*/
    box-shadow: 5px 5px 20px #6d6b6b6b;
    color: white;
}

.div1 {
    background: #8B3237;
    grid-column: 1/3;
    grid-row: 1/2;
    /*    background-image: url(https://raw.githubusercontent.com/RahulSahOfficial/testimonials_grid_section/5532c958b7d3c9b910a216b198fdd21c73112d84/images/bg-pattern-quotation.svg);*/
    background-repeat: no-repeat;
    background-position-x: 25rem;
}

.div2 {
    background: #49556B;
    grid-column: 3/4;
    grid-row: 1/2;
}

.div3 {
    background: white;
    grid-column: 4/5;
    grid-row: 1/3;
    color: black;
}

.div4 {
    background: white;
    grid-column: 1/2;
    grid-row: 2/3;
    color: black;
}

.div5 {
    background: #18202D;
    grid-column: 2/4;
    grid-row: 2/3;
}

.userdetails {
    display: flex;
}

.imgbox {
    margin-right: 1rem;
}

.imgbox img {
    border-radius: 50%;
    width: 2rem;
    border: 2px solid #cec5c5;
}

.detbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.detbox p {
    margin: 0;
}

.detbox .name {
    color: hsl(0, 0%, 100%);
    font-size: 0.9rem;
    margin-bottom: 0.1rem;
    font-weight: 600;
}

.detbox .name.dark {
    color: #49505A;
}

.detbox .designation {
    color: hsl(0, 0%, 81%);
    opacity: 50%;
    font-size: 0.8rem;
}

.detbox .designation.dark {
    color: #49505A;
}

.review h4 {
    font-size: 1.4rem;
    color: #FFFFFF;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}

.review.dark h4 {
    color: #4B5258;
}

.review p {
    font-size: 0.95rem;
    color: #FFFFFF;
    font-weight: 500;
    /*    opacity: 50%;*/
    line-height: 1.5;
}

.review.dark p {
    color: #0e0e0e;
}

.attribution {
    font-size: 1rem;
    line-height: 1.5;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    text-align: right;
}

.attribution a {
    text-decoration: none;
}

@media only screen and (max-width: 1000px) {
    .innerdiv {
        transform: scale(0.7);
    }
}

@media only screen and (max-width: 800px) {
    .innerdiv {
        transform: scale(0.6);
    }
}

@media only screen and (max-width: 600px) {
    .div1 {
        background-position-x: 10rem;
    }

    .innerdiv {
        display: flex;
        flex-direction: column;
        transform: scale(1);
        margin: 2rem;
        margin-bottom: 5rem;
    }
}

/* CSS Document */
.socials {
    display: grid;
    justify-content: center;
    align-items: center;
    height: 100px;
}

@media(max-width: 768px) {
    .social-list {
        display: block !important;
    }

    .socials {
        height: auto;
    }

    .socials p {
        margin-bottom: 15px;
    }
}

.social-list {
    position: relative;
    display: grid;
    gap: 25px;
    text-align: -webkit-center;
}

.social-list p {
    position: relative;
    list-style: none;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    cursor: pointer;
    display: grid;
    justify-items: center;
    align-items: center;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
    grid-row: 1;
}

.social-list a {
    color: #fff;
}

.social-list p:hover {
    width: 180px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0);
}

.social-list p::before {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: 50px;
    background: linear-gradient(45deg, var(--i), var(--j));
    opacity: 0;
    transition: 0.5s;
}

.social-list p:hover::before {
    opacity: 1;
}

.social-list p::after {
    content: '';
    position: absolute;
    top: 10px;
    width: 100%;
    height: 100%;
    border-radius: 60px;
    background: linear-gradient(45deg, var(--i), var(--j));
    opacity: 0;
    transition: 0.5s;
    z-index: -1;
    filter: blur(6px);
}

.social-list p:hover::after {
    opacity: 0.5;
}

.social-list p .icon {
    color: #777;
    font-size: 1.75em !important;
    transition: 0.5s;
    transition-delay: 0.25s;
}

.social-list p:hover .icon {
    transform: scale(0);
    font-size: 1.75em;
    transition-delay: 0.25s;
}

.social-list p span {
    position: absolute;
}

.social-list p .social-name {
    color: #fff;
    font-size: 1.1em !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transform: scale(0);
    transition: 0.5s;
    transition-delay: 0s;
}

.social-list p:hover .social-name {
    transform: scale(1);
    transition-delay: 0.25s;
}

.roof .workspace .element {
    align-self: center;
    justify-self: center;
}

.roof .workspace .element .element h1,
.roof .workspace .element .element h3,
.roof .workspace .element .element p {
    justify-self: center;
    text-align: center;
}

@media(max-width: 300px) {
    .roof .workspace .element {
        align-self: left;
        justify-self: left;
    }

    .roof .workspace .element .element h1,
    .roof .workspace .element .element h3,
    .roof .workspace .element .element p {
        justify-self: left;
        text-align: left;
    }
}
